html,
body {
    width: 100%;
    height: 100%;
}

.header .head-top,
.header .head-bot > div,
.main > div {
    min-width: 1160px;
    max-width: 1300px;
    width: calc(100% - 600px);
    margin: 0 auto;
}

.header {
    height: 140px;
    width: 100%;
}

.head-top {
    height: 90px;
    line-height: 90px;
}

.head-top img {
    height: 65px;
    vertical-align: middle;
}
.head-top .fr {
    max-width: 500px;
}
.head-top span {
    max-width: 100px;
    display: inline-block;
    overflow: hidden;
    vertical-align: top;
    margin-right: 20px;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.head-top .fr,
.head-top .fr a {
    font-size: 16px;
}
.head-top .btn {
    margin-left: 20px;
}
.head-top .btn a{
    display: inline-block;
    background: #1482ba;
    /* height: 20px; */
    line-height: 20px;
    padding: 5px 10px;
    border-radius: 20px;
    color: #fff;
    margin: 28px 5px 0;
}
.header .head-bot {
    width: 100%;
    height: 50px;
    background: url(../img/headImg.png);
}

.header .head-bot a {
    font-size: 18px;
    color: #fff;
    width: 120px;
    height: 50px;
    line-height: 50px;
    text-align: center;
}

.header .head-bot a.zdy {
    border: 1px solid #fff;
    border-radius: 10px;
    height: 31px;
    margin-top: 10px;
    line-height: 30px;
    width: 125px;
    margin-left: 40px;
}

.header .head-bot a.active {
    background-color: #5aafe8;
}

.main {
    min-height: calc(100% - 140px);
    padding: 20px;
    background-color: #f5f7f9;
    box-sizing: border-box;
    height: auto;
}

.main > div {
    /* width: 1160px; */
    /* background-color: #fff; */
    padding: 30px 50px;
    box-sizing: border-box;
}

.main h1 {
    font-size: 19px;
    padding-left: 15px;
    border-left: 4px solid #5aafe8;
    margin-bottom: 25px;
}

.main .tips {
    margin-top: 10px;
    padding: 40px 50px;
}

.main .tips h1 {
    border: 0;
    margin-bottom: 20px;
}

.main .tips h1 img {
    width: 25px;
    margin-right: 10px;
    vertical-align: -5px;
}

.main .tips div {
    padding: 25px;
    background-color: #f7f7f7;
    color: #666;
    line-height: 30px;
    font-size: 14px;
}

.main > p {
    color: #666;
    text-align: center;
    margin-top: 30px;
}
